apiVersion: v1
data:
  application-id: 1a07ea74-b26e-4f74-a64b-72784fb69ed2
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels: null
  name: graph
  namespace: ocis
